import type { FormValidatorFn } from '@inkline/inkline';
export declare const validators: {
    [key: string]: FormValidatorFn;
};
export declare function registerValidator(name: string, validator: FormValidatorFn): void;
export declare function unregisterValidator(name: string): void;
